.horizontal-cat {
    background: url("../images/topmenu_bg.png") repeat scroll 0 0;
    height: 54px;
    width: 100%;
}

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {}

	
#dropMenuWrapper {
	width:1024px;
	margin:0 auto;
	}
	
div#dropMenu {
	z-index:33;font-family: 'Oswald',sans-serif;float:left;
	position:relative;
	}

div#dropMenu ul {
	margin: 0; 
	padding: 0;
	}
	
div#dropMenu li {
	position: relative; 
	list-style: none; 
	margin: 0; 
	float: left; 
	line-height: 1em;
	}
	
div#dropMenu ul.level1 {}
	
div#dropMenu li:hover {}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a {display: block;} 
div#dropMenu>ul a {width: auto;}
div#dropMenu ul ul {
	position: absolute; display: none;
	width:158px;
	background:#2e2e2e;
	padding:0px 0 0px 0;
}
div#dropMenu ul ul li {}
div#dropMenu li.submenu li.submenu {}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:2;}
div#dropMenu ul.level2 {top:45px; z-index:2;}
div#dropMenu ul.level3, div#dropMenu ul.level4, div#dropMenu ul.level5 {top: 0; left: 158px;}
div#dropMenu ul.level2 a {text-transform:none;}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {}

div#dropMenu ul.level1{}
div#dropMenu ul.level1>li{float:left; margin:0 0 0 0;  padding-right:2px;}

div#dropMenu ul.level1 > li > a {
	color:#222;
	text-transform:uppercase;
	font-size:12px;
	line-height:50px;
	height: 50px;
	display:block;
	padding:0 5px;
}
div#dropMenu ul.level1>li>a.screenshot{ }
div#dropMenu ul.level1>li.submenu > a:hover, 
div#dropMenu ul.level1>li.submenu:hover > a,
div#dropMenu ul.level1>li>a:hover{ color:#830f31;
}
div#dropMenu ul.level2{	
	width:158px;
	background:#2e2e2e;
	padding:1px 0 0px 0;
}
div#dropMenu ul.level2 li:first-child{ border-top:none;}
div#dropMenu ul.level2 li{
	width:158px;
	border-top:1px solid #585858;
}

div#dropMenu ul.level2 li a{
	color:#b2b2b2;
	font-size:11px;
	line-height:18px;
	text-decoration:none;
	padding:5px 0 7px 11px;
	display:block;
}
div#dropMenu ul.level2 li a:hover{
	color:#830f31;
}
div#dropMenu ul.level2 li.submenu{
	background:url(../images/marker1.png) no-repeat 143px 11px;
}